uuid: 51ae06f6-62eb-4f2c-afc1-5cbdeabc4f66
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_artwork_time_based
field_name: field_artwork_time_based
entity_type: node
type: boolean
settings: {  }
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
